Package: org.gradle.plugins.javascript.coffeescript

## [Java] Class CoffeeScriptCompileOptions

- org.gradle.plugins.javascript.coffeescript.CoffeeScriptCompileOptions

- All Implemented Interfaces and Traits:
    Serializable

      public class CoffeeScriptCompileOptions
      extends Object

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getEncoding()`
    `void` | `setEncoding(String encoding)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public String getEncoding()

    - #### public void setEncoding(String encoding)